format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '81fcb4c3.zip'
    commit_sha1: 81fcb4c3162816cb385e20ee64e49bc829d4e1e7
  fix_attempt:
    - input_file: 'd220ee0d.diff'
      commit_sha1: d220ee0d89e63420bfa0ea5279ced2c6e2c65e3d
    - input_file: 'b18563a3.diff'
      commit_sha1: b18563a3689479dbdd084d0e7e73ea4b3088b8f0
    
  expected_fix:
    input_file: '95f3894d.diff'
    commit_sha1: 95f3894dd258853832b2897a5213621ebc05c10a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/14324
